RRAMS PWD - Mobile Application - Bug #709
latest observations in Pwd application
Status: Ready for Prod Start date: 25/06/2024

Priority: Normal Due date:

Assignee: Jyoshna Behara % Done: 0%

Category: Estimated time: 0:00 hour

Target version: Spent time: 0:00 hour

Deployed In: Category:

Description

Subtasks:

Bug # 724: Issue in GIS module Ready for Pro
History

#1 - 24/06/2024 05:22 AM - Jyoshna Behara

- Status changed from New to Ready for Prod

#2 - 25/06/2024 10:47 PM - prathyusha Ramisetti

- Subtask #724 added
